/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: black;
    font-size: 1em;
    line-height: 1.4;
}

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

header {
    border-bottom: 10px solid MediumSeaGreen;
    background-color: DarkGreen;
    color: Honeydew;
}

footer {
    border-top: 10px solid DarkGreen;
    background-color: MediumSeaGreen;
    color: black;
    padding: 10px 0;
}

main {
    padding: 30px 0;
    background-color: Honeydew;
}

main article h1 {
    font-size: 2em;
}

main header {
    border-bottom: 2px solid darkblue;
    background-color: Honeydew;
    color: black;
}


/* Formulaire */
.pageForm{
    margin: 20px;
}

form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    text-align: center;
}

/* Style des champs de saisie */
label {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}

input[type="text"] {
    width: 100%;
    padding-top: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="submit"] {
    background-color: #007BFF;
    color: #fff;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}


.livres {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap; 
    align-items: center;
    justify-content: center;
}

.livre{
    margin: 20px;
}

.boutonDelete{
    margin-left: 20px;
}